ID = 'STROOP_EEG16Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG16Noise/'
congruent_data = [296, 0.97368421052631582, 412.491574883461, 463.2519334554672, 512.1445655822754, 562.0124936103821, 612.8457486629486, 6, 0.019736842105263157, 486.9243651628494, 511.9103193283081, 537.8205478191376, 571.6354846954346, 621.5991079807281]
incongruent_data = [291, 0.95723684210526316, 413.9175415039062, 467.2327935695648, 517.1340703964233, 566.6987895965576, 634.0509653091431, 12, 0.039473684210526314, 430.1863074302674, 500.8441030979156, 523.1218338012695, 631.8241119384766, 776.5303909778595]